<bugID>1317651<Summary>Implement Response Panel</Summary><Description>This is a breakdown task for bug 1308450 in order to integrate HTTP inspector into the Net panel.

- Implement Response Panel</Description></bugID>